.jumbotron {
    background-color: deepskyblue;
    color: black;
    margin-top: 50px;
}

footer {
    padding: 10px 10px 0 10px;
    background-color: deepskyblue;
    margin-top: 20px;
    margin-bottom: 0px;
}

.card-hotel {
    flex: 1 200px;
    padding: 2px 0px 2px 0px;
    margin-top: 10px;
}

.btn-reserva {
    width: 100%;
    border-radius: 0px;
}

.footer-adress-icon {
    padding-right: 10px;
}

.button-reserva-icon {
    padding-right: 5px;
}